View Single Post
  #3   (View Single Post)  
Old 14th July 2013
LeFrettchen's Avatar
LeFrettchen LeFrettchen is offline
Marveled user
 
Join Date: Aug 2012
Location: France
Posts: 403
Default

Hi daemonfowl.

I think you'll have to wait.
I tried to install OpenBSD 5.4 i386, and I've got the same error than you.

I tried to find libc :
Code:
find / -name libc.*
and it found /usr/lib/libc.so.69.0

So, maybe libc.so.68.4 has been replaced by libc.so.69.0, but the library isn't implemented yet.
Wait and see...

Quote:
Originally Posted by jggimi View Post
Wait for a Xenocara/i386 snapshot release(8) to be built.
Just like this !
__________________
ThinkPad W500 P8700 6GB HD3650 - faultry
ThinkStation P700 2x2620v3 32GB 1050ti 2xSSD 2xHDD

Last edited by LeFrettchen; 14th July 2013 at 01:11 AM. Reason: Adding jggmini's quote
Reply With Quote